SkinMarketCap API
Market Overview

Get listings history

Daily history of the value and number of marketplace listings. Costs 1 credit. Needs the Starter plan or above.

GET
/v1/market-overview/listings/history

Authorization

x-api-key<token>

In: header

Query Parameters

days?integer

The last this many days, today included; without it, the whole history

Range1 <= value <= 730

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/market-overview/listings/history"
{  "data": [    {      "day": "2026-10-01",      "listedValue": 26266358806,      "listings": 11934887,      "netListings": 5339,      "marketplaces": 10    },    {      "day": "2026-10-02",      "listedValue": 26406567461,      "listings": 11991203,      "netListings": 56316,      "marketplaces": 10    },    {      "day": "2026-10-03",      "listedValue": 26355760340,      "listings": 11949592,      "netListings": -41611,      "marketplaces": 10    }  ]}